﻿body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #333;
	background-color: #fff;
}

a:link {
	color: #336699;
}

a:visited {
	color: #999999;
}

a:active {
	color: #ff0000;
}

a:hover {
	color: #ff6600;
}

.s10 {
	font-size: 11px;
	line-height: 11px;
}

.s12 {
	font-size: 12px;
	line-height: 12px;
}

.s14 {
	font-size: 14px;
	line-height: 14px;
}

.s18 {
	font-size: 18px;
	line-height: 18px;
}

.m10 {
	font-size: 11px;
	line-height: 14px;
}

.m12 {
	font-size: 12px;
	line-height: 16px;
}

.m14 {
	font-size: 14px;
	line-height: 18px;
}

.m18 {
	font-size: 18px;
	line-height: 22px;
}

.l10 {
	font-size: 11px;
	line-height: 16px;
}

.l12 {
	font-size: 12px;
	line-height: 18px;
}

.l14 {
	font-size: 14px;
	line-height: 21px;
}

.l18 {
	font-size: 18px;
	line-height: 26px;
}

.xl10 {
	font-size: 11px;
	line-height: 20px;
}

.xl12 {
	font-size: 12px;
	line-height: 22px;
}

.xl14 {
	font-size: 14px;
	line-height: 25px;
}

.xl18 {
	font-size: 18px;
	line-height: 32px;
}

TABLE {
	table-layout: auto;
}

H1 {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

H2 {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

H3 {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

H4 {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

H5 {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

H6 {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

FORM {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

INPUT {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

SELECT {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

TEXTAREA {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

.s10 {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

.s12 {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

.s14 {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

.s18 {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

.m10 {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

.m12 {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

.m14 {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

.m18 {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

.l10 {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

.l12 {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

.l14 {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

.l18 {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

.xl10 {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

.xl12 {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

.xl14 {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

.xl18 {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

SELECT {
	font-size: 12px;
}

TEXTAREA {
	font-size: 12px;
}

a.warning {
  margin : 10pt 20pt 10pt 20pt;
  padding : 0.5em 1em 0.5em 1em;
  background-color : peachpuff;
  display : block;
  font-size : 11pt;
  font-weight : bold;
  text-decoration : none;
  border-style : outset outset outset outset;
  border-color : red red red red;
}

a.warning:visited {
  color: #336699;
}

a.warning:hover {
	color: #ff6600;
}


#koubo {
  display:block;
  margin : 2em 0 3em 0;
  padding : 10px 10px 10px 10px;
  width : 35%;
  background-color : peachpuff;
  text-align : justify;
  text-justify : distribute-all-lines;
  border-width : thick thick thick thick;
  border-style : outset outset outset outset;
  border-top-color : red;
  border-left-color : red;
  border-right-color : red;
  border-bottom-color : red;
  font-weight : bold;
  text-decoration : none;
}

a#koubo:link {
   color : red;
}
a#koubo:visited {
   color : red;
}
a#koubo:hover {
   color : midnightblue;
   background: lavender;
}